Subject: Re: Re secondment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Mar 1999 06:14:00 -0800 (PST)

Robert:

Actually, I will be out of the office Mon - Wed of next week.  Tana is 
expecting you and will be able to get you started on the swap training 
program.  You will probably need to give her name at the receptionist in the 
lobby - her extension is x33399.  If she isn't around, Jan Dobernecker 
(x33427) will at least be able to get you in the building.  Your office will 
be EB3847 and your phone number will be (713)853-6121.  Have a good flight!

Mark

Robert Quick
03/10/99 01:24 PM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: Re secondment

Mark, shall I report to you when I arrive on Monday am? tks